#sidebar, #footer {
  display: none;
}

#root, #content {
  width: auto !important;
}

#content {
  margin: 0;
  padding: 0 10px;
  float: none;
}

#logo-link {
  display: block;
  padding: 10px;
}

#content .post {
  padding: 0 5px;
}

.cat_com, .addthis_toolbox {
  display: none;
}

.logo {
  width: 100%;
  height: auto;
}

h2 {
  font-size: 1.5em;
}

img {
  max-width: 100%;
  height: auto;
}

div {
  max-width: 100%;
  height: auto;
}
